<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Landing Page</title>
    <link rel="stylesheet" href="webjars/bootstrap/4.3.1/css/bootstrap.min.css">
    <link href="css/style.css" rel="stylesheet"></head>
<body>
<nav th:replace="partials/navbar"></nav>
<h1 th:replace="partials/header"></h1>
<footer th:replace="partials/footer"></footer>
</body>
</html>
